/*typography*/
h1 { font-size: 2rem; }
h2 { font-size: 1.7rem; }

.main-section { margin-top: 2.7rem; padding-bottom: 2rem; }
.page__heading { display: block; font-weight: 400; font-style: normal; color: inherit; text-rendering: optimizeLegibility; margin-top: 0; margin-bottom: .5rem; line-height: 1.4; }
.off-canvas-content { background: #fff; }

/* Sidebar */

.ads__sidebar { width: 315px; float: right; }
.ads__sidebar img { margin-bottom: 0.5rem; }
.ads__sidebar .sub-heading { font-size: 0.9rem; }
.ads__sidebar .logo { font-size: 0.9rem; }
.sidebar { margin-bottom: 1rem; }
.sidebar li { padding: .5rem .7rem; position: relative; text-align: left; }
.sidebar li a { font-weight: 700; text-transform: uppercase; }
.sidebar li a::after { display: inline-block; content: '\203A'; position: absolute; right: .7rem;font-size: 2.1rem;top: 0.4rem; }
.ads__sidebar { padding-right: .9375rem; text-align: center; }
.ads__content { margin-bottom: 2rem; }

/* END: Sidebar */

/* Helpers */

.vertical-center-container { position: relative; }
.vertical-center { color: #ffffff; left: 0; margin: auto; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 100%; }

/* END: Helpers */

/* Travel styles */

#row-imported_posts { clear: both; overflow: auto; margin: 0 -0.9375rem; position: relative; }
#row-imported_posts #row-inner-imported_posts { min-width: 660px; margin: 0; }
.row-importer-title { float: left; font-size: 21px; margin: 0 0 .5rem 0; line-height: 1.4; font-weight: bold; color: #030202; }
a.row-importer-link { float: right; margin-top: 5px; }
#row-imported_posts span.travel__text { font-weight: bold; margin-top: 1rem; color: #030202; font-size: 1.0625rem; font-weight: bold; display: block; }
.travel__tile { margin-left: -0.9375rem; margin-right: -0.9375rem; }
.tiles-shortcode-title, .travel__tile .tiles-title { font-weight: bold; font-size: 21px; margin-left: 0.9375rem; margin-right: 0.9375rem; margin-bottom: .5rem; color: #030202; display: block; }
.travel__block { margin-bottom: 1.75rem; overflow: hidden; position: relative; }
.travel__block .essb_links { display: none; }
.travel__image { height: 200px; width: 100%; background-position: center center; background-size: cover; background-repeat: no-repeat; text-align: center; }
.travel__title { padding-left: 1.7rem; padding-right: 1.7rem; line-height: 1.1; text-transform: uppercase; font-size: 1.5rem;}
.travel__title p { margin-bottom: 0; line-height: 1.1; }
.travel__text { margin-top: 1rem; }
.tiles { padding-right: 0; }

/* END: Travel styles */

.tiles-shortcode {
	overflow: auto;
	clear: both;
	margin: 0 -0.9375rem;
}

#row-tiles {
	overflow: auto;
	clear: both;
	margin: 0 -0.9375rem;
}

#row-tiles #row-inner-tiles {
	margin: 0;
}

a.tiles-link {
	float: right;
	margin-top: 5px;
}

.tiles-shortcode-title {
	margin-left: 0;
	margin-right: 0;
}

#row-tiles #row-inner-tiles,
.tiles-shortcode .travel__tile {
	width: 100%;
	min-width: 690px;
}

#row-tiles #row-inner-tiles.small-up-4,
.tiles-shortcode .travel__tile.small-up-4 {
	min-width: 920px;
}

#row-tiles .travel__block,
.tiles-shortcode .travel__block {
	min-width: 230px;
}

.tiles-shortcode .travel__block:first-child {
	margin-left: 0.9375rem !important;
}

.tiles-shortcode.rtl .travel__block:first-child {
	margin-left: -0.9375rem !important;
}

#row-tiles .travel__block:last-child,
.tiles-shortcode .travel__block:last-child {
	margin-right: -0.9375rem;
}

@media (min-width: 640px) {
	#row-tiles {
		margin: 0 -0.9375rem;
	}

	#row-tiles #row-inner-tiles.small-up-4 {
		margin: 0;
		min-width: auto;
	}
}

/* Top */

#row-top { padding: 1.5rem 0; position: absolute; width: 100%; background: linear-gradient(180deg,rgba(0,0,0,.4),transparent); }
#row-top .title-bar {background-color: rgba(0,0,0,0);}

/* Center logo */
#row-top #row-inner-top {text-align: center;}
#row-top .logo {max-width: 17rem}
#row-top .logo, .logo a { display: inline-block;}
#row-top .fa-globe { padding: 0 2rem;}
#row-top .fa-bars {
	margin-left: 1rem;
	position: relative;
}

#row-top .fa-bars,
#row-top .fa-bars:before,
#row-top .fa-bars:after {
	display: block;
	background: #fff;
	height: 6px;
	width: 34px;
	border-radius: 2px;
}

#row-top .fa-bars:before,
#row-top .fa-bars:after {
	content: "";
	position: absolute;
	left: 0;
}

#row-top .fa-bars:before {
	top: 11px;
}

#row-top .fa-bars:after {
	top: 22px;
}

.fa-close {
	position: relative;
}

.fa-close:after,
.fa-close:before {
	content: "";
	position: absolute;
	display: block;
	background: #fff;
	width: 24px;
	height: 7.5px;
	top: 10px;
	right: 0;
	border-radius: 2px;
}

.fa-close:before {
	transform: rotate(-45deg);
}

.fa-close:after {
	transform: rotate(45deg);
}

/* Navigation toggle */
.nav__toggle { text-align: left; }

.is-active .toggler-arrow { display: none }
.is-active .toggler-arrow { display: block }
/*
.is-active .toggler-arrow:after { content: ' '; display: block; position: absolute; bottom: -30px; z-index: 2; left: 50%; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
.is-active .toggler-arrow:after { border: 18px transparent solid; border-bottom-color: rgba(255,255,255,0.2); }
*/
.nav__toggle .menu .globe a { padding: .3rem 0; }

/* Navigation toggle */
.nav__logo { height: 2.5rem; }
.nav__menu { height: 54px; }
.nav__menu .toggler-arrow { 
	float: right; 
	margin-left: 10px; 
	margin-top: 5px;
}

.nav__menu .toggler-arrow:before {
	content: "";
	display: block;
	border-width: 0 0 3.5px 3.5px !important;
	border: solid #fff;
	width: 10px;
	height: 9px;
	-moz-transition: -moz-transform 250ms ease, margin 250ms ease;
	-webkit-transition: -webkit-transform 250ms ease, margin 250ms ease; 
	-o-transition: -o-transform 250ms ease, margin 250ms ease; 
	transition: transform 250ms ease, margin 250ms ease;
	-webkit-transform: rotate(-45deg); 
	-moz-transform: rotate(-45deg); 
	-o-transform: rotate(-45deg); 
	-ms-transform: rotate(-45deg); 
	transform: rotate(-45deg);
}

.nav__menu.is-active .toggler-arrow:before { 
	margin-top: 4px;
	-webkit-transform: rotate(135deg); 
	-moz-transform: rotate(135deg); 
	-o-transform: rotate(135deg); 
	-ms-transform: rotate(135deg); 
	transform: rotate(135deg);
}

header .menu .is-active>a {
	background: none;
}

.nav__link { position: relative; font-size: 1.2rem; text-align: center; }
/*.is-active .nav__link { font-weight: 600; }*/
.button--outline .toggler-arrow:after { bottom: -34px; }
.button--outline { position: relative; background-color: transparent; border-color: #fff; font-weight: 600; border-radius: 0; text-transform: uppercase; }
#row-menu-level2 { background: rgba(51, 51, 51, 0.2); position: absolute; width: 100%; top: 112px; z-index: 10; }
#row-menu-level2 a { font-weight: 600; }

.search-form {
	padding: 1rem;
}

.search-form label {
	width: calc(100% - 45px);
	float: left;
}

.search-form .search-submit {
	float: right;
}

.offcanvas-toggle .nav-search-button {
	float: left;
	width: 50px;
	height: 50px;
	margin-left: -50px;
	margin-top: -10px;
}

.nav-search-button,
.search-form .search-submit,
#nav-search-item a {
	text-indent: -9999px;
	border: none;
	background-color: transparent;
	background-size: contain;
   	background-repeat: no-repeat;
   	background-position: top left;
	width: 35px;
	height: 35px;
}

#nav-search .search-form .search-submit,
.nav-search-button,
#nav-search-item a {
	background-image: url(../images/White_Search_Icon.png);
}

.search-form .search-submit {
	background-image: url(../images/red_search_icon.png);
}

#nav-search .search-form {
	max-width: 640px;
	margin: auto;
	padding: 0;
}

#nav-search .search-form input {
	margin: 0;
}
/* Toggler */
.nav-level2 { max-height: 0; overflow: hidden; }
.nav-level2.is-active { display:table; padding: 1rem 0; width:100%; max-height: 70px; top: 0; }

/* Menu */
.nav-level2 .menu {
	float: none !important;
	display: table !important;
	margin: auto !important;
}
.nav-level2 .menu li {
	display: table-cell;
}
#row-top .menu { margin-top: 0.6rem; }
#row-menu-level2 .menu a { margin-left: 1rem; }
#row-subscribe { position: absolute; width: 100%; top: 113px; z-index: 10; }

/* END: Top */

/* Hero */
.fa {padding: 0;}
header { background-repeat: no-repeat; background-size: cover; background-color: rgba(0,0,0,0); }
#row-hero { position: relative; margin-top: 90px; }
.hero__title { text-align: center; position: absolute; top: 47%; left: 0; right: 0; transform: translateY(-50%); ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); }
.hero__title a:link:hover { opacity: 1; }
.hero__callout { padding: 0 1rem 1rem; max-width: 800px; margin: 0 auto; }
.callout__svg { max-width: 80%; }
.callout__text { font-family: 'Black Diamond', sans-serif; text-align: center; font-size: 10rem; color: #FFF; font-weight: 400; font-style: normal; text-rendering: optimizeLegibility; margin-top: 0; margin-bottom: .5rem; line-height: 1.4; }
.hero__heading, .hero__subheading { padding-top: 0.5rem; padding-bottom: 0.5rem; padding-left: 0.7rem; padding-right: 0.7rem; display: inline-block; font-weight: bold; line-height: 1; text-transform: uppercase; }
.hero__subheading a { color: #fff; }
.hero__link { display: inline-block; }
.hero__heading { margin-bottom: 0.5rem; font-size: 1.3rem; }
.hero__subheading { font-size: 1rem; }
.hero__button { margin-top: 0.5rem; }
.hero__button a { background-color: transparent !important; }

.pane__button { margin-top: 0.5rem; }
.pane__button a { background-color: transparent !important; }
.pane__button a:link:hover { opacity: 1; }

/* END: Hero */

/* Off-canvas */

.off-canvas { padding: 1rem 0; height: 100%; }
.accordion__nav { margin-top: 1rem; text-align: left; }
.accordion__nav li:not(:first-child) .accordion__toggle { border-top: 1px solid rgba(255,255,255,0.50); padding-top: 1rem !important; }
.accordion__nested { padding-bottom: 1rem; }
.text--uppercase { text-transform: uppercase; }
.nav__logo--off { height: 2rem !important; margin-left: 0.7rem; }
button:hover, .button:hover, a.button:link:hover, input[type=submit]:hover, .button.disabled:hover, .button[disabled]:hover { background-color: transparent; }
button.close-button { background-color: transparent; }
.is-accordion-submenu-parent > a {
    position: relative
}
.is-accordion-submenu-parent > a:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 6px inset;
    border-color: #ffffff transparent transparent;
    border-top-style: solid;
    border-bottom-width: 0;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 1rem
}
.is-accordion-submenu-parent[aria-expanded=true] > a:after {
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1)
}

/* END: Off-canvas */

/* Footer styles */

.footer { margin-top: 2rem; padding-top: 2rem; }
.footer-menu li { margin-bottom: 0.5rem; }
.footer-menu li:first-child a, .footer .header { display: inline-block; margin-bottom: 1rem; font-weight: bold; cursor: text; }
.footer-menu li:first-child a:hover { opacity: 1; }
.footer-copyright { margin-top:2rem; padding-top:2rem; }
.footer-copyright a { display: inline-block; margin-bottom: 1rem; }
.footer-copyright small { font-size: 78%; }
.footer .ginput_container.ginput_container_email { width: 100%; max-width: 100%; }
.footer .gform_wrapper .gform_footer { margin-top: 0; }
.footer-ad-container { width: 300px; float: right; }

/* END: Footer styles */

/* Subscribe */
/* Form styles */

#input_1_3 { max-width: 164px; width: 164px; }
.toggle__wrapper .gforms_confirmation_message { text-align: center; }
.toggle__wrapper .toggle__header { text-align: center; }
div.gform_footer.top_label input[type="submit"] { line-height: 26px; font-size: 1rem; padding: 0.5rem 1.1rem; text-transform: uppercase; letter-spacing: 1px; border-radius: 0; }
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required { padding-right: 16px; }

#row-subscribe {background: rgba(255, 255, 255, 0.2);}
.toggle__element { max-height:0; overflow: hidden; }
.toggle__element.is-active { display:table; max-height: 78px; padding: 0.7rem 3rem; }
.toggle__wrapper { display: table; width: 100%; text-align: center; }
.toggle__header { margin-right: 2rem; font-size: 1.1rem; color: white; }
.gform_wrapper label {position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}
body #subscribe .gform_wrapper {display: table-cell;margin: 0;}
body .gform_wrapper .gform_anchor {display: none;}
body .gform_wrapper select, body .gform_wrapper [type=text] {margin:0;text-indent: 0.4rem; height: 2.8rem; border-radius: 0; box-shadow: none; background-color: rgba(255,255,255,0.80); }
body .gform_wrapper select {padding-right: 24px !important;}
.ginput_container.ginput_container_email { width: 260px; }
.gf_simple_horizontal div.gform_footer.top_label input[type="submit"] { line-height: 26px; font-size: 1rem; padding: 0.5rem 1.1rem; margin-right: 0; text-transform: uppercase; letter-spacing: 1px; border-radius: 0; }
body .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: transparent; margin-bottom: 0px!important; border-top: none; border-bottom: none; padding-bottom: 0; padding-top: 0; box-sizing: border-box; }
.errorMessages { display: none; }
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { display: none; }
.gform_wrapper .footer__subscription .validation_message { display: block !important; font-weight: 300; font-size: 0.8rem; }
.gform_confirmation_message {font-weight: bold;}

/* END: Form styles */
/* END: Subscribe */

/* Table */
table tbody tr:nth-child(even) {
    background-color: transparent;
}
table tbody, table tfoot, table thead {
    border: none;
    background-color: transparent;
}
table.tablepress thead {
    font-family: 'Open Sans', sans-serif;
    color: #FFFFFF;
}
table.tablepress thead th,
table.tablepress tfoot th {
    background-color: #7F7F7F;
}
table.tablepress thead th,
table.tablepress tfoot th {
    background-color: #7F7F7F;
}
table.tablepress .odd td {
    background-color: transparent;
}
table.tablepress .even td {
    background-color: transparent;
}
table.tablepress .row-hover tr:hover td {
    background-color: transparent;
}

/* END: Table */

/* Pagination */

.pagination .current {
    padding: inherit;
    cursor: default;
    background: #e6e6e6;
}

/* END:Pagination */

/* Small & some medium screens ------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
@media only screen and (max-width: 54em) {
	.callout__text { font-size: 4rem; }
}


/* Medium screens ------ ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
@media only screen and (min-width: 40em) { /* <-- min-width 640px - medium screens and up */
    h1 { font-size: 2rem; }
    h2 { font-size: 1.7rem; }
    .page__heading { font-size: 2rem; }
    .hero__heading { font-size: 2.5rem; }
    .hero__subheading { font-size: 1.5rem; }
    .nav__logo { height: 3.7rem; }
    #row-top .logo { max-width: 100%; }

}

/* Large screens  ------ ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
@media only screen and (min-width: 64em) { /* <-- min-width 1024px - large screens and up */

    .tiles { padding-right: 350px; }

}

@media only screen and (min-width: 641px) {
    .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield {
        padding-right: 7px;
    }
}


/* Mobile Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
      .nav__logo {
          height: 3rem;
      }
      .callout__svg {
          max-width: 55%;
      }
      .hero__heading {
          font-size: 1.6rem;
      }
      .hero__subheading {
          font-size: 1.2rem;
	  }
}

/* Content List */
.content-list article {
	clear: both;
	overflow: auto;
	margin-bottom: 20px;
}

.content-list h1 {
	font-size: 2rem;
}

.content-list .submeta {
	font-size: 0.8em;
	margin-bottom: 10px;
}

.content-list a {
	display: block;
}

.content-list a h1 {
	color: #000;
}

.content-list img.size-thumbnail {
	float: left;
	max-width: 150px;
	height: auto;
	margin-right: 10px;
	margin-bottom: 10px;
}

/* Social Warfare */
@media (min-width: 1024px) {
	#social-warfare {
		display: none;
	}
}

.phg_social_bar {
	word-wrap: normal !important;
	clear: both;
	margin: 1em 0;
	display: block;
}
.phg_social_bar ul,
.phg_social_bar ul li {
	padding: 0 !important;
	margin: 0 !important;
	list-style: none !important;
	font-family: 'Open Sans', helvetica, arial, sans-serif;
	line-height: 1em;
	text-transform: none;
	font-weight: normal;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background-image: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.phg_social_bar li,
.phg_social_bar li a {
	display: inline-block;
	vertical-align: middle;
	font-family: 'Open Sans', helvetica, arial, sans-serif;
	line-height: 1em;
	text-transform: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background-image: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.phg_social_bar li a {
	background-color: transparent !important;
	color: #454545 !important;
	opacity: 0.5;
	width: 36px;
	height: 36px;
	background-position: center;
	background-repeat: no-repeat;
}
.phg_social_bar li a::before {
	font-size: 18px !important;
	text-align: center;
	position: absolute;
	top: 9px;
	left: 9px;

	font-family: "phgsocial" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.phg_social_bar li.social_network_facebook a::before {
	content: "\61";
}
.phg_social_bar li.social_network_twitter a::before {
	content: "\64";
}
.phg_social_bar li.social_network_linkedin a::before {
	content: "\6b";
}
.phg_social_bar li.social_network_whatsapp a::before {
	content: "\4a";
}
.phg_social_bar li a:hover {
	opacity: 1;
}
.phg_social_bar li.social_total_shares {
	font-size: 21px;
	font-weight: bold;
	text-align: center;
}
.phg_social_bar li.social_total_shares span {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: normal;
	color: #777;
	display: block;
	line-height: 11px;
	text-align: center;
	margin-top: 3px;
}

.essb_links {
	display: block;
}

body.error404 #row-inner-content {
	text-align: center;
	padding: 0 1em;
}

.tiles-shortcode.first-bigger {
	margin-top: 1.75em;
}

.tiles-shortcode.first-bigger .travel__tile,
.tiles-shortcode.first-bigger .travel__block {
	min-width: auto;
}

.tiles-shortcode.first-bigger .travel__tile {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.tiles-shortcode.first-bigger .travel__block {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.tiles-shortcode.first-bigger .travel__block:first-child {
	margin-left: 0 !important;
}

.tiles-shortcode.first-bigger .travel__block:last-child {
	margin-right: 0 !important;
}

.tiles-shortcode.first-bigger .travel__tile p {
	display: inline;
	padding: 10px 0px;
	color: #fff;
	background: #333;
	box-shadow: 20px 0 0 #333, -20px 0 0 #333;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}
.tiles-shortcode.first-bigger .travel__tile p span {
	position: relative;
}

.tiles-shortcode.first-bigger .travel__image {
	position: relative;
}

@media only screen and (min-width: 40em) {
	.tiles-shortcode.first-bigger .travel__tile {
		margin-left: -15px !important;
		margin-right: -15px !important;
	}

	.tiles-shortcode.first-bigger .travel__image {
		height: 300px;
	}

	.tiles-shortcode.first-bigger .travel__block:first-child {
		margin-left: 0.9375rem !important;
	}

	.tiles-shortcode.first-bigger .travel__block:last-child {
		margin-right: -0.9375rem !important;
	}

	.tiles-shortcode.first-bigger .travel__block {
		padding-left: 0.9375rem !important;
		padding-right: 0.9375rem !important;
	}
}

.row-ad-leaderboard {
	text-align: center;
}

body.page-template-template-new .main-section { margin-top: 1.4rem; }
body.page-template-template-new h1.page__heading,
body.page-template-template-new h2.page__heading,
body.page-template-template-new .excerpt,
body.page-template-template-new .tiles-shortcode-title,
body.page-template-template-new .essb_links,
body.page-template-template-new .phg_social_bar {
	text-align: center;
}

body.page-template-template-new .essb_links ul {
	display: inline;
}

body.page-template-template-new .page__content,
body.page-template-template-new #row-footer {
	padding-left: 15px;
	padding-right: 15px;
}

body.page-template-template-new .page__content > p,
body.page-template-template-new .page__content .phgtable {
	clear: both;
	max-width: 770px;
	margin-left: auto;
	margin-right: auto;
}

body.page-template-template-new #row-inner-content {
	max-width: 1000px;
}

@media only screen and (max-width: 40em) {
	body.page-template-template-new .page__content .tiles-shortcode {
		margin-left: -15px;
		margin-right: -15px;
	}
}

/**
 * Sidebar list
 */
.sidebar-list {
	display: block;
	text-align: initial;
	font-family: Open Sans, Arial, sans-serif;
	color: #333;
	margin-bottom: 20px;
}

.sidebar-list ul {
	background: #f2f2f2;
	margin: 0;
	padding: 20px
}

.sidebar-list ul li {
	list-style: none;
}

.sidebar-list ul li a {
	display: block;
}

.sidebar-list h2 {
	font-weight: bold;
	font-size: 14px;
	padding: 20px;
	margin: 0;
	background: #e1e1e1;
}

.sidebar-list ul h3 {
	font-weight: normal;
	font-size: 14px;
}

.sidebar-list a h3 {
	color: #ef4044;
}

.sidebar-list a:hover h3 {
	opacity: 0.75;
}
